Fixpacks tWAS 9.0.0.5

mercredi 18 octobre

IBM annonce la disponibilité du fixpack 5 pour WebSphere Application Server traditionnal version 9.0 ( tWAS 9.0 ).

Il annonce également le fixpack 3 pour WebSphere Application Server Liberty version 17 :
17.0.0.3 : WebSphere Application Server Liberty 17.0.0.3.

Dans les deux cas, IBM Installation Manager Version 1.8.5 ou + est nécessaire pour l’installation.



Toutes les brèves du site